Subject: Sabado 28, 1:30 La2 - Cortina rasgada
From: &quot;koalillo&quot; &lt;2075931@...&gt;
To: [email-masked]
Date: Sat, 28 Dec 2002 14:54:16 -0000

Más Hitch, con todo lo que ello conlleva; es decir, toque tras toque
(algo así como el futbol sudamericano, pero dandole al argumento en
vez de al balon, y nunca aburriendo al respetable). Si le sumamos la
presencia de Paul Newman, es obvio que poco puede salir mal. Julie
Andrews está guapisima y hay suficientes momentos Hitchcock como para
acabar bien satisfecho.